<div align="center" style="width:100%; background-color:#454545; padding-bottom:20px; color:#ffffff;">
<div class="acymailing_online acyeditor_delete acyeditor_text">{readonline}This e-mail contains graphics, if you don't see them <strong>Р’В» view it online.</strong>{/readonline}</div>

<table align="center" border="0" cellpadding="0" cellspacing="0" class="w600" style="margin:auto; background-color:#ffffff; color:#454545;" width="600">
	<tbody  class="acyeditor_sortable">
		<tr class="acyeditor_delete" >
			<td class="w30" style="background-color:#ffffff" width="30"></td>
			<td class="acyeditor_text w540" style="font-family:Times New Roman, Times, serif; background-color:#ffffff; text-align:left" width="540">&nbsp;
			<h1><img alt="logo" src="images/logo.png" style="float: right; width: 107px; height: 70px;" /></h1>

			<h1>Your title here</h1>

			<h3>your subtitle</h3>
			</td>
			<td class="w30" style="line-height:0px; background-color:#ffffff" width="30"></td>
		</tr>
		<tr class="acyeditor_delete">
			<td class="w600" colspan="3" style="line-height:0px; background-color:#e4e4e4" valign="top" width="600"><img alt="---" src="images/header.png" /></td>
		</tr>
		<tr class="acyeditor_delete">
			<td class="acyeditor_picture w600" colspan="3" style="line-height:0px; background-color:#ffffff" valign="top" width="600"><img alt="banner" src="images/banner.png" /></td>
		</tr>
		<tr class="acyeditor_delete">
			<td class="w600" colspan="3" style="line-height:0px;" valign="top" width="600"><img alt="---" src="images/separator.png" /></td>
		</tr>
		<tr>
			<td class="w30" style="background-color:#ffffff" width="30"></td>
			<td class="acyeditor_text w540" style="text-align:justify; color:#575757; font-family:Times New Roman, Times, serif; font-size:13px; background-color:#ffffff" width="540">
				<div>This issue will present the 5 last articles.<br />
				{tableofcontents}<br />
				{autocontent:|max:5|order:id,DESC|type:intro|link|pict:1}</div>
			</td>
			<td class="w30" style="background-color:#ffffff" width="30"></td>
		</tr>
		<tr style="line-height: 0px;">
			<td class="w600" colspan="3" style="background-color:#ffffff" width="600"><img alt="--" src="images/footer1.png" width="600" /></td>
		</tr>
		<tr>
			<td class="acyfooter acyeditor_text w600" colspan="3" height="25" style="text-align:center; background-color:#ebebeb;  color:#454545; font-family:Times New Roman, Times, serif; font-size:13px" width="600"><a href="#">www.mywebsite.com</a> | <a href="#">contact</a> | <a href="#">Facebook</a> | <a href="#">Twitter</a></td>
		</tr>
		<tr style="line-height: 0px;">
			<td class="w600" colspan="3" style="background-color:#454545;" width="600"><img alt="--" src="images/footer2.png" width="600" /></td>
		</tr>
	</tbody>
</table>

<div class="acymailing_unsub acyeditor_delete acyeditor_text">{unsubscribe}If you're not interested any more <strong>Р’В» unsubscribe</strong>{/unsubscribe}</div>
</div>
